<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title><?=$public_r[sitename]?> 今日阅读风云榜</title>
<link href="<?=$public_r[newsurl]?>skin/v3/t.css" rel="stylesheet" />
</head> 
<body>
<?php 
include(ECMS_PATH.'inpage/topnav.html');
include(ECMS_PATH.'inpage/head.html');
include(ECMS_PATH.'inpage/menu.html');
?>
<div class="w990">
  <div class="weizhi">
    <div class="wznav black">
      <h5>当前位置：<a href="<?=$public_r[newsurl]?>"><?=$public_r[sitename]?></a> > <a href="">今日阅读风云榜</a></h5>
    </div>
<?php 
include(ECMS_PATH.'inpage/search.html');
?>
    <div class="clear"></div>
  </div>

  <div class="fleft">
    <ul>
	  <li><a href="index.php" class="seblue">风云榜首页</a></li>
	  <li><a href="class.php?classid=0" class="se">全部</a></li>
	  <?=$classli?>
	</ul>
  </div>

  <div class="fright">
	<?=$jieguo?>
  </div>
  <div class="clear"></div>


</div>

<?php 
include(ECMS_PATH.'inpage/foot.html');
?>
</body>
</html>